---
layout: default
---

{% if content %}
{% capture captured_content %}{{ content }}{% endcapture %}
{{ captured_content | markdownify }}
{% endif %}

<ul class="list pa0">
  {% for post in page.posts %}
  <li class="mv2">
    <a href="{{ site.url }}{{ post.url }}" class="db pv1 link blue hover-mid-gray">
      <time class="fr silver ttu">{{ post.date | date_to_string }}</time>
      {{ post.title }}
    </a>
  </li>
  {% endfor %}
</ul>
